[Model]
OS = Vista

[CDMaintain]
Dir = C:\eSupport\eDriver

[Driver]
Path = C:\preload\Drivers
Path64 = C:\preload64\Drivers

[I386]
Path = C:\preload\patch
Path64 = C:\preload64\patch

[Software]
Path=C:\eSupport\eDriver\Software
Path64=C:\eSupport\eDriver\Software

[Preload]
Path = C:\preload
Path64 = C:\preload64

[Root]
Path = C:
Path64 = C:

[System]
Path = C:\Windows\system32\drivers
Path64 = C:\Windows\system32\drivers

[Windows]
Path = C:\Windows
Path64 = C:\Windows

[Wallpapers]
Path = C:\Windows\ASUS\Wallpapers
Path64 = C:\Windows\ASUS\Wallpapers

[DRIVERINSCMD]
Source = x32
Source64 = x64
CreateNameFolder = n
CreateSourceFolder = n

[LOCALCMD]
Source = x32
Source64 = x64
CreateNameFolder = n
CreateSourceFolder = n
Path = C:\Windows\Temp
Path64 = C:\Windows\Temp



